#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-EEI6ehGNdSe5qpvO4Y6nEm
key:                  binary-instances-1.0.1-EEI6ehGNdSe5qpvO4Y6nEm
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  6de952afa4bde452f9d95444a2c16a45
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-EEI6ehGNdSe5qpvO4Y6nEm
depends:
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2 base-4.15.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-2thFkdMzxZODeLAXxt1rsT
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    text-binary-0.2.1.1-KKFQBrzwBsf2AlclLIvX48
    time-compat-1.9.6-Dom02iEjtOsDWwE0P2HDli
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    vector-binary-instances-0.2.5.2-8b7Y9lwY15158XtX0r53tQ

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

